Fedora 17 2012-9621

High Nessus Plugin ID 59803


The remote host is missing the patch for the advisory FEDORA-2012-9621.


Cobbler is a network install server. Cobbler supports PXE, virtualized installs, and re-installing existing Linux machines. The last two modes use a helper tool, 'koan', that integrates with cobbler. There is also a web interface 'cobbler-web'. Cobbler's advanced features include importing distributions from DVDs and rsync mirrors, kickstart templating, integrated yum mirroring, and built-in DHCP/DNS Management. Cobbler has a XMLRPC API for integration with other applications.

Update Information:

New upstream release New upstream release - 2.2.3-1


Update the affected package(s) using, for example, 'yum update'.

Plugin Details

Severity: High

ID: 59803

File Name: fedora_2012-9621.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2012/07/01

Modified: 2012/10/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/RedHat/rpm-list